#ifndef __LC201API_H
#define __LC201API_H

#define MODES_201      9   // Число коэффициентов усиления: 1,2,...64
#define MODES_201_REAL 5
#define CHANNELS_201   4   // 4 канала


extern double Kusil_201[MODES_201];
int  CREATE_CHANNEL_LC201(int Channel, int Gain=0, int UvxOpened=1, int ConnectDAC=0);
void SET_TRIM_DAC_LC201(int Slot_201, int Channel, int Gain);
#endif